# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.felix.gogo.runtime.Closure
Modifier and Type
Constant Field
Value
`public static final String`
`LOCATION`
`".location"`
org.apache.felix.gogo.runtime.CommandSessionImpl
Modifier and Type
Constant Field
Value
`public static final String`
`COMMANDS`
`".commands"`
`public static final String`
`SESSION_CLOSED`
`"session is closed"`
`public static final String`
`VARIABLES`
`".variables"`
org.apache.felix.gogo.runtime.Reflective
Modifier and Type
Constant Field
Value
`public static final String`
`MAIN`
`"_main"`

org.apache.felix.gogo.runtime.activator.Activator
Modifier and Type
Constant Field
Value
`public static final String`
`CONTEXT`
`".context"`

org.apache.felix.service.command.CommandProcessor
Modifier and Type
Constant Field
Value
`public static final String`
`COMMAND_FUNCTION`
`"osgi.command.function"`
`public static final String`
`COMMAND_SCOPE`
`"osgi.command.scope"`
org.apache.felix.service.command.Converter
Modifier and Type
Constant Field
Value
`public static final String`
`CONVERTER_CLASSES`
`"osgi.converter.classes"`
`public static final int`
`INSPECT`
`0`
`public static final int`
`LINE`
`1`
`public static final int`
`PART`
`2`
org.apache.felix.service.command.Parameter
Modifier and Type
Constant Field
Value
`public static final String`
`UNSPECIFIED`
`"org.apache.felix.service.command.unspecified.parameter"`